Ulefone
  • Title: UMI London
  • Listed: 08/13/2016 6:16 pm
  • ROM Version: 6.0
  • You must be logged for ROM download.



Overall Rating : 1

589 total views, 1 today


  

UMI London
UMI London - Image 1UMI London - Image 2UMI London - Image 3UMI London - Image 4

Author adMember Info

MOUNOUR65


DESCRIPTION


Gestures not working

Based on 6.0 AOSP rom


Share Button

※Please make a backup of your device before installing or updating ROM


9 Responses to“UMI London”







  1. 04/21/2015
    Posts: 37

    I cant install it with twrp! It shows updater=6 or sth like that

  2. paxster




    06/02/2015
    Posts: 36

    @ntouris maybe you need to install UMI_ROME_portX6 first, From the downloads here. Then install this Version. Not tested this one myself yet lol..But I have seen this error code before. Shall have a look.

    Regards Paxster.

  3. paxster




    06/02/2015
    Posts: 36

    Not flashing as you stated Ntouris. Twrp does end with "Twrp updater process ended with SIGNAL=6" So not able to flash Rom?

    Regards Paxster

  4. MOUNOUR65




    05/01/2016
    Posts: 119

    Guys you must flash Android 6.0 with flashtool first then flash this rom

    • paxster




      06/02/2015
      Posts: 36

      Thank You For your Answer Matey. Shall Try Today;-) Regards Paxster.





    • 04/21/2015
      Posts: 37

      @paxster yes i do have android 6 and it does give me the error that you mentioned before :) maybe i should try flashing the latest android 6 version :)

  5. paxster




    06/02/2015
    Posts: 36

    There is Partitions error in the "update-script" Please replace these lines in the update-script:
    From:
    format("ext4", "EMMC", "/dev/block/platform/mtk-msdc.0/11120000.msdc0/by-name/system", "0", "/system");
    mount("ext4", "EMMC", "/dev/block/platform/mtk-msdc.0/11120000.msdc0/by-name/system", "/system");
    TO:
    format("ext4", "EMMC", "/dev/block/platform/mtk-msdc.0/by-name/system", "0", "/system");
    mount("ext4", "EMMC", "/dev/block/platform/mtk-msdc.0/by-name/system", "/system");
    
    This will fix the Error 6 in Twrp;-) Make sure you have Android V6 installed.
    Regards
    Paxster;-)
    
  6. paxster




    06/02/2015
    Posts: 36

    Here is the Full Zip with Edited update-script for R1 of the Doogee X6. Dpi also Changed to 280. HERE

  7. paxster




    06/02/2015
    Posts: 36

    Please update your Twrp to the Material one I have made and posted. This will Properly install the Rom without editting;-) which caused the Sdcard not to work.

    Regards Paxster;-)


Leave a Reply

You must be logged in to post a comment.

banner